/* 
  InfoPlist.strings
  1001 TVs

  Created by Elaine on 2020/4/30.
  Copyright © 2020 Nero. All rights reserved.
*/

"NSCameraUsageDescription" = "L'application a besoin de l'autorisation de l'appareil photo pour accéder à l'écran du téléphone !";
